/* ----------------------                  ZONE RUBRIQUES                   ----------------------*/
/*très grand écran*/
@media (min-width:1767px) {
    .et-fb-root-ancestor .et-overlay-item {
        opacity: 1; /*shows hidden overlay items when using the visual Divi Builder*/

    }

    .et-overlay-item {	
        min-width:50em;
        margin-bottom:-12px!important;

    }

    .et-overlay-item, .et-overlay-image {
        transition: all 400ms !important; /*sets transition speed of all overlay items*/

    }

    .et-overlay-container:hover .et-overlay-item {
        opacity: 1; /*reveals hidden overlay items on hover*/

    }

    .et-overlay-container:hover .et-overlay-image {
        /*add new styles here to change image on hover*/
    }
    .et-overlay-container:hover .et-overlay-image.et-scale {
        transform: scale(1.2); /*adjust scale of image here*/
    }
    .et-overlay-container:hover .et-overlay-item.move-up {
            /*adjust how far you want the overlay item to move up --> le bouton occ
          uper toute la zone*/
        padding-bottom:30%!important;
        padding-top:30%!important;
        margin-bottom:-10%!important;
    }
    .et-overlay-container:hover .et-overlay-item.move-down {
         /*adjust how far you want the overlay item to move down*/
    }
    
}

/*grand écran*/
@media (min-width:1065px) and (max-width:1766px) {
    .et-fb-root-ancestor .et-overlay-item {
        opacity: 1; /*shows hidden overlay items when using the visual Divi Builder*/

    }

    .et-overlay-item {	
        min-width:50em;
        margin-bottom:-12px!important;

    }

    .et-overlay-item, .et-overlay-image {
        transition: all 400ms !important; /*sets transition speed of all overlay items*/

    }

    .et-overlay-container:hover .et-overlay-item {
        opacity: 1; /*reveals hidden overlay items on hover*/

    }

    .et-overlay-container:hover .et-overlay-image {
        /*add new styles here to change image on hover*/
    }
    .et-overlay-container:hover .et-overlay-image.et-scale {
        transform: scale(1.2); /*adjust scale of image here*/
    }
    .et-overlay-container:hover .et-overlay-item.move-up {
            /*adjust how far you want the overlay item to move up --> le bouton occ
          uper toute la zone*/
        padding-bottom:27%!important;
        padding-top:30%!important;
        margin-bottom:-10%!important;
    }
    .et-overlay-container:hover .et-overlay-item.move-down {
         /*adjust how far you want the overlay item to move down*/
    }
}

/*tablette*/
@media screen and (min-width:768px) and (max-width:1065px) {

    /*rubriques avec bouton bleu transparent*/
    .et-overlay-item {	
        min-width:60em;
        margin-bottom:-30px!important;
    }

    .et-overlay-image {
        height:120px;
    }

    .et-overlay-container .et-overlay-item.move-up {
        /*adjust how far you want the overlay item to move up --> le bouton occupe toute la zone*/
        padding-bottom:8%!important;
        padding-top:8%!important;
        margin-bottom:-5%!important;
    }
}

/*mobile*/
@media all and (max-width:767px) {

    /*rubriques avec fond bleu transparent*/	
    .et-overlay-item {	
        min-width:50em;
        margin-bottom:-35px!important;
    }

    .et-overlay-image {
    height:62px;
    }
	
}

/*FIN ZONE RUBRIQUES*/